<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/activity_main.xml" value="0.1513467293715263" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/activity_map_exm_actvity.xml" value="0.18" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/activity_rtrofit_by_img.xml" value="0.21" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/activity_spalash.xml" value="0.1675929884566054" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/activity_success.xml" value="0.16" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/app_bar_main.xml" value="0.20416666666666666" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/content_main.xml" value="0.20416666666666666" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/fragment_form.xml" value="0.20416666666666666" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/fragment_payment_fragment.xml" value="0.20416666666666666" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/layout/fragment_success_fragement.xml" value="0.1675929884566054" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/menu/activity_main_drawer.xml" value="0.20416666666666666" />
        <entry key="..\:/Users/shubham/AndroidStudioProjects/Task1/app/src/main/res/menu/main.xml" value="0.20416666666666666" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>